Requirements Overview v13.0.0.1

Edit this page

Supported Versions

The EDB ODBC Connector is certified with Advanced Server version 9.6 and above.

Supported Platforms

The EDB ODBC Connector native packages are supported on the following platforms:

64 bit Linux:

  • Red Hat Enterprise Linux (x86_64) 8.x and 7.x
  • CentOS (x86_64) 8.x and 7.x
  • OL Linux 8.x and 7.x
  • PPC-LE 8 running RHEL or CentOS 7.x
  • SLES 12.x
  • Debian 10.x and 9.x
  • Ubuntu 20.04 and 18.04 LTS

The EDB ODBC Connector graphical installers are supported on the following Windows platforms:

64-bit Windows:

  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows 10
  • Windows 8.1

32-bit Windows:

  • Windows 10
  • Windows 8.1